<%@ Page Language="C#" MasterPageFile="~/MasterPage.master" AutoEventWireup="true" CodeBehind="AdditionalSearchTips.aspx.cs" Inherits="RediscoveryForInternet.AdditionalSearchTips" Title="Word Search Tips" %>
<asp:Content ID="Content1" ContentPlaceHolderID="contentScreen" runat="server">





<div class=Section1>
<center>
<h3><span style='font-size:12.0pt;font-family:Arial'><b>Word Search Tips</b></span></h3>
</center>
<h3><span style='font-size:10.0pt;font-family:Arial'>Basics</span></h3>

<p class=MsoBodyText2><span style='font-size:10.0pt;font-family:Arial'>To
perform a basic search:</span></p>

<p class=MsoBodyText2 style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>In the Keyword
Search box, type the word or phrase you want to find (Note: Word Search is not
case-sensitive).</span></p>

<p class=MsoBodyText2 style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>Press Enter or
click Search to launch the search.</span></p>

<p class=MsoBodyText2><span style='font-size:10.0pt;font-family:Arial'>When the
search is complete, the Search Results page will open.&nbsp; The Search Results page
tells you:</span></p>

<p class=MsoBodyText2 style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>The number of
records found.</span></p>

<p class=MsoBodyText2 style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>The word or
expression you searched for.</span></p>

<p class=MsoBodyText2 style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>Related words
searched for, if you used Lexicon Options or if you searched a date range.</span></p>

<p class=MsoBodyText2 style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>A list of the
records found.</span></p>

<p class=MsoBodyText2><span style='font-size:10.0pt;font-family:Arial'>To view
any of the found records, click the link for that record in the list.&nbsp; A detail
of the record will open.</span></p>

<p class=MsoBodyText><strong><span style='font-size:10.0pt;font-family:Arial;
font-weight:normal'>Note: </span></strong><span style='font-size:10.0pt;
font-family:Arial'>Word Search will find only words that have been indexed.&nbsp;
Some words are not indexed, such as conditions needed for Boolean searches
(AND, NOT, OR, TO), and certain articles and adjectives (AN, ANY, BOTH, IT, IS,
OF, OFF, THE, etc.).</span></p>

<p class=MsoBodyText><span style='font-size:10.0pt;font-family:Arial'>To refine
your word search and search only specific data fields, click <b><u>Advanced
Search</u></b>.&nbsp; In the Advanced Search window, you can:</span></p>

<p class=MsoBodyText style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>Enter words or
phrases to be searched in a specific field of the data.&nbsp; </span></p>

<p class=MsoBodyText style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>Use Boolean
searches within the same field such as BLUE OR RED.&nbsp; </span></p>

<p class=MsoBodyText style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>Enter terms in
multiple fields.&nbsp; If you place a word or phrase in more than one field, the
search will return all records whose contents match the first entered field,
AND the second entered field, etc.&nbsp; A blank field will not be searched.</span></p>

<p class=MsoBodyText><a name="_D2HTopic_235"></a><span style='font-size:10.0pt;
font-family:Arial'>Then, press Enter or click Search to launch the search.</span></p>

<p class=MsoBodyText><span style='font-size:10.0pt;font-family:Arial'>&nbsp;</span>&nbsp;</p>

<p class=MsoBodyText><b><span style='font-size:10.0pt;font-family:Arial'>Search
Tips</span></b></p>

<p class=MsoBodyText><b><span style='font-size:10.0pt;font-family:Arial'>Note:&nbsp;
</span></b><span style='font-size:10.0pt;font-family:Arial'>Word Search is not
case-sensitive.&nbsp; Since you can use certain symbols such as parentheses and
quotes to phrase your search, you cannot search for punctuation in your data.</span></p>

<p class=MsoBodyText><span style='font-size:10.0pt;font-family:Arial'>You can
enter search terms into the Keyword Search box (or a specific field in Advanced
Search) using any of these methods:</span></p>

<p class=MsoBodyText style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>Type the word or
phrase you want to find</span></p>

<p class=MsoBodyText style='margin-left:.5in;text-indent:-.25in'><span
style='font-size:10.0pt;font-family:Symbol'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial'>Paste text you
have copied from another application, such as e-mail or a web page</span></p>

<h3><a name="_D2HTopic_237"></a><span style='font-size:10.0pt;font-family:Arial'>Phrase
Search:&nbsp; </span><span style='font-size:10.0pt;font-family:Arial;font-weight:
normal'>Place double quotation marks around any words you want to search as a
phrase.&nbsp;
    For example, Bull Run.Word Search will find records where those
words appear in that combination. &nbsp; &nbsp; Without the quotes, Word Search will search
for Bull AND Run, finding records that contain both words, but not necessarily
in combination.</span></h3>

<h3><span style='font-size:10.0pt;font-family:Arial'>Wildcard Search:&nbsp; </span><span
style='font-size:10.0pt;font-family:Arial;font-weight:normal'>Use asterisks and
question marks to expand the scope of your search.&nbsp; This is helpful when youre
unsure of the spelling.&nbsp; For example:</span></h3>

<h3 style='margin-left:39.0pt;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>Fitz*
will find all occurrences of Fitzgerald, Fitzhugh, Fitzpatrick, etc.</span></h3>

<h3 style='margin-left:39.0pt;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>*ington
will find all occurrences of Arrington, Paddington, Washington, etc.</span></h3>

<h3 style='margin-left:39.0pt;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>Min?r
will find all occurrences of Miner and Minor.</span></h3>

<h3 style='margin-left:39.0pt;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>Acet???
will find all occurrences of 7-letter words beginning with acet, such as
acetate and acetosa, but will not find occurrences of acetabulum.</span></h3>

<h3><a name="_D2HTopic_238"></a><a name="_D2HTopic_239"></a><span
style='font-size:10.0pt;font-family:Arial'>Boolean Search: </span><span
style='font-size:10.0pt;font-family:Arial;font-weight:normal'>&nbsp;Boolean logic,
using the conditions AND, OR, NOT and TO can help you expand or refine your
Word Search.</span></h3>

<p class=MsoBodyText3><strong><span style='font-size:10.0pt;font-family:Arial'>For
example:</span></strong></p>

<p class=MsoBodyText><strong><span style='font-size:10.0pt;font-family:Arial'>AND:</span></strong><span
style='font-size:10.0pt;font-family:Arial'>&nbsp; To match, the record must include
both words. BRASS AND BUTTON will find records that include both words, whether
or not they appear next to each other. Including additional AND conditions will
reduce the number of records that match.</span></p>

<p class=MsoBodyText><strong><span style='font-size:10.0pt;font-family:Arial'>OR:</span></strong><span
style='font-size:10.0pt;font-family:Arial'>&nbsp; To match, the record must include
one or the other of the words, or both. BRASS OR SILVER will find records with
BRASS, records with SILVER, and records with both terms. The OR condition will
usually find more records than an AND condition.</span></p>

<p class=MsoBodyText><strong><span style='font-size:10.0pt;font-family:Arial'>NOT:</span></strong><span
style='font-size:10.0pt;font-family:Arial'>&nbsp; To match, the record must not
include the word. VIRGINIA NOT WEST VIRGINIA will find any record with Virginia, but exclude those with West Virginia.</span></p>

<p class=MsoBodyText><b><span style='font-size:10.0pt;font-family:Arial'>AND
NOT: </span></b><span style='font-size:10.0pt;font-family:Arial'>&nbsp;The same as <strong><span
style='font-family:Arial'>NOT.</span></strong></span></p>

<p class=MsoBodyText><b><span style='font-size:10.0pt;font-family:Arial'>TO:</span></b><span
style='font-size:10.0pt;font-family:Arial'>&nbsp; Allows you to search for an
alphabetic or an alpha-numeric range.&nbsp; For example, B TO F will find every word
that begins with B, C, D, E, and F.&nbsp; Searching for 3 TO 49 will search for
every word (or string of characters) that begins with 3 through 49 so it will
find 30003, 48FN6, 47&quot;, 6, 10/31/1963 (because of the 31 in the date),
etc.</span></p>

<p class=MsoBodyText><b><span style='font-size:10.0pt;font-family:Arial'>OR
NOT:</span></b><span style='font-size:10.0pt;font-family:Arial'>&nbsp; To match, the
record must include either the word that precedes OR NOT, or excludes the word
that follows OR NOT.&nbsp; For example, GEORGE OR NOT WASHINGTON will find all
records that either include GEORGE, or that dont include WASHINGTON.</span></p>

<p class=MsoBodyText><strong><span style='font-size:10.0pt;font-family:Arial'>Combine
conditions using parentheses</span></strong><span style='font-size:10.0pt;
font-family:Arial'>. (BRASS OR SILVER) AND BUTTON will find records with the
word button, but only those that also contain the word brass or silver.</span></p>

<p class=MsoBodyText><b><span style='font-size:10.0pt;font-family:Arial'>Note: </span></b><span
style='font-size:10.0pt;font-family:Arial'>&nbsp;When using Boolean logic and
searching specific fields, use the search field code for each keyword.&nbsp; For
example, if the code for the Material field is M and the code for the Object
field is O, you might create a search like this: (M=BRASS OR M=SILVER) AND
O=BUTTON.&nbsp; This search will find only records where the object name is button,
and the material field contains either brass or silver.</span></p>

<h3><a name="_D2HTopic_240"></a><span style='font-size:10.0pt;font-family:Arial'>Date
Search:&nbsp; </span><span style='font-size:10.0pt;font-family:Arial;font-weight:
normal'>You can use two formats to search for ranges of dates.&nbsp; Both examples
below will find records that include any year from 1800 to 1900.</span></h3>

<h3 style='margin-left:.5in;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>1800..1900</span></h3>

<h3 style='margin-left:.5in;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>19th
Century</span></h3>

<h3><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>In a
flexible date field, circa dates are defined as 10 years on either side of the
date specified and you may enter the circa date using any of the following
variations</span></h3>

<h3 style='margin-left:.5in;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>Circa
or circa</span></h3>

<h3 style='margin-left:.5in;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>Ca
or ca</span></h3>

<h3 style='margin-left:.5in;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>Ca.
or ca.</span></h3>

<h3 style='margin-left:.5in;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>C
or c</span></h3>

<h3 style='margin-left:.5in;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>C.
or c.</span></h3>

<h3 style='margin-left:.25in'><span style='font-size:10.0pt;font-family:Arial;
font-weight:normal'>If you enter Circa 1850 in a flexible date field, word
search will find that record if your search phrase contains any of the dates
between 1840 and 1860.For example: &nbsp; &nbsp; Word search will find a record with C.
1850 in a flexible date field if you search for 1825..1845.</span></h3>

<h3><span style='font-size:10.0pt;font-family:Arial'>Special Characters:&nbsp; </span><span
style='font-size:10.0pt;font-family:Arial;font-weight:normal'>You can use the
following special characters when searching:</span></h3>

<h3 style='margin-left:.5in;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>-
(the minus symbol), meaning NOT</span></h3>

<h3 style='margin-left:.5in;text-indent:-.25in'><span style='font-size:10.0pt;
font-family:Symbol;font-weight:normal'><span style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span style='font-size:10.0pt;font-family:Arial;font-weight:normal'>+
the addition symbol), meaning AND</span></h3>

<h3><span style='font-size:10.0pt;font-family:Arial'>Adjacent:&nbsp; </span><span
style='font-size:10.0pt;font-family:Arial;font-weight:normal'>In addition to
searching for whole words, and phrases, you can also search for words that are
close to one another.&nbsp; Use the expression WITHIN 10 to define how close the
words are to one another.&nbsp; For example, CAMERA WITHIN 5 DIGITAL will find all
records where DIGITAL is found within 5 words of CAMERA.</span></h3>

</div>




</asp:Content>
