<%@ Control Language="C#" AutoEventWireup="true" Inherits="TagResultsControl" Codebehind="TagResultsControl.ascx.cs" %>
<%@ Register Assembly="DevExpress.Web.v13.2, Version=13.2.9.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a"
    Namespace="DevExpress.Web.ASPxGridView" TagPrefix="dxwgv" %>
<%@ Register assembly="DevExpress.Web.v13.2, Version=13.2.9.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" namespace="DevExpress.Web.ASPxEditors" tagprefix="dxe" %>

<table class="RedContent">
    <tr>
        <td class="RedHeadingCenter">
            <asp:Label ID="ParkName" runat="server"  Text="Label" ><br />
            </asp:Label>
            <asp:TextBox ID="RestartControl" runat="server" BackColor="Transparent" BorderStyle="None" Font-Bold="True" Visible="False" Width="109px"></asp:TextBox>

        </td>
    </tr>
    <tr>
        <td  class="RedSearchTopLinks">
            <asp:Button id="TopPreviousPageButton" onclick="PreviousPageButton_Click" runat="server" Text=""   CssClass="RedNextPrevious"></asp:Button>
            <asp:Button id="TopNextPageButton" onclick="NextPageButton_Click" Width="80px" runat="server" Text="" CssClass="RedNextPrevious"></asp:Button>
        </td>
    </tr>
    <tr>
        <td class="RedHeadingCenter">

                <asp:TextBox ID="RecordCounts" runat="server" width="100%" CssClass="RedSubHeadingCenter"></asp:TextBox>
                <font class="RedSubHeadingCenter">
                Search based on:</font>
                <asp:TextBox ID="SearchTerms" runat="server" Width="100%"  
                    CssClass="RedSearchWords" TextMode="MultiLine" Height="30px" Enabled="False"></asp:TextBox>
                <br />
        
                <asp:Label ID="SortedByLabel" CssClass="RedSubHeadingCenter" runat="server"></asp:Label><br />
                <font class="RedSubHeadingCenter">
                <asp:Label ID="JumpLabel" runat="server" Text="Jump To: "></asp:Label><asp:TextBox
                    ID="TextBox1" runat="server" AutoPostBack="True" OnTextChanged="TextBox1_TextChanged"></asp:TextBox><asp:Label
                        ID="Messages" runat="server" Text=""></asp:Label>
                        </font>
        </td>
    </tr>
    <tr>
        <td class="RedSubHeadingCenter">            <asp:TextBox ID="TextBox2" runat="server" Width="100%"  CssClass=RedSearchWords ></asp:TextBox>

    </td>
    </tr>
    <tr>
        <td class="RedSearchLinks">
                <asp:Button ID="PreviousPageButton"  CssClass="RedNextPrevious" runat="server" OnClick="PreviousPageButton_Click" Text="Previous Page"/>
                <asp:Button ID="NextPageButton"  CssClass="RedNextPrevious" runat="server" OnClick="NextPageButton_Click" Text="Next Page"/>
                <asp:Button ID="ShowSpecialInterest" CssClass="RedNextPrevious" runat="server" OnClick="ShowSpecialInterest_Click" Text="Show Special Interest Items"/>
                <asp:Button ID="ClearSpecialInterestButton" CssClass="RedNextPrevious" runat="server" OnClick="ClearSpecialInterestButton_Click" Text="Clear Special Interest Items"/>
                <asp:Button ID="PrintButton" CssClass="RedNextPrevious" runat="server" OnClick="PrintButton_Click"/>
        </td>
    </tr>
    <tr>
        <td style="width: 100%">
        <table width="100%">
            <tr>
            <!-- Repeater1 is for image only browse -->
             <asp:Repeater ID="Repeater1" runat="server" >
                                <ItemTemplate>
                    <td align="center"  class="RedImageCell"  >
                                    <asp:Panel ID="Panel1" runat="server" CssClass="RedImagePanel" >
                                        <br />                    
                                <asp:Label ID="LoadMedia" runat="server" Visible = "<%# getMedia((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>" ></asp:Label>
                                <asp:HyperLink ID="HyperLink1" runat="server" NavigateUrl="<%#GetImageView((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>">
                                <dxe:ASPxImage id="ASPxImage1" runat="server"  CssClass="RedImageInPanel"  
                                imageurl="<%# GetImageKeyImagesBrowse((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>"  
                                oncontextmenu="<%#GetContextMenu() %>" ></dxe:ASPxImage>
                                <br />

                                </asp:HyperLink>
                                <asp:HyperLink ID="HyperLink4" runat="server" NavigateUrl="<%# GetURLBrowseImages((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>">
                    
                                <%# GetFieldImagesBrowse(0, (int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id))%><br /></asp:HyperLink>
                                <asp:CheckBox ID="Checkbox2"  recordID = "<%# GetRecordIDImagesBrowse((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>"  runat="server" AutoPostBack="True" 
                                Checked="<%# CheckSpecialInterestImagesBrowse((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>" Visible = "<%#ShowSpecialInterestCheckBox() %>"
                                 OnCheckedChanged="CheckBox2_CheckedChanged1" Text="<%# getSpecialInterestName() %>" />
                                                <br />

                                    </asp:Panel>
                    </td>
                    <%# GetRowClose() %>
                              </ItemTemplate>
                                </asp:Repeater>
                </tr>
            </table>
            </td>
        </tr>
    <tr>
        <td style="width: 100%">

             <table class="RedDataGridStyle" cellspacing="0" rules="all" border="1"  style="border-collapse:collapse;">
 
            <!-- Repeater3 is for grid browse -->

            <asp:Repeater ID="Repeater3" runat="server" >
                    <ItemTemplate>
                        <tr>
                            <td  class="RedImageColumn">
                                 <center>
                                 <asp:Label ID="LoadMedia" runat="server" Visible = "<%# getMedia((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>" ></asp:Label>
                                 <asp:HyperLink ID="HyperLinkImg" runat="server"  target="_blank"     NavigateUrl="<%#GetImageView((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>"   >
                                     <img id="Img1" runat="server" alt="" border="1"  src="<%# GetImageKeyImagesBrowse((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id))  %>" Visible="<%# IsIconVisible(0) %>"  oncontextmenu="<%#GetContextMenu() %>" />
                                 </asp:HyperLink><br /><br />
                                 <asp:HyperLink ID="HyperLink3" runat="server"  target="_blank"    NavigateUrl="<%# GetLinkURL(1,(int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>" >
                                     <img id="Img2" runat="server" alt="" border="1" width="32" src="<%# GetImageIcon(1) %>" 
                                          Visible="<%# IsIconVisible(1) %>" oncontextmenu="<%#GetContextMenu() %>" />
                                 </asp:HyperLink>
                                 <asp:HyperLink ID="HyperLink2" runat="server" target="_blank"    NavigateUrl="<%# GetLinkURL(2,(int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>"   >
                                      <img id="Img3" runat="server" alt="" border="1" width="32" src="<%# GetImageIcon(2) %>"   Visible="<%# IsIconVisible(2) %>"   oncontextmenu="<%#GetContextMenu() %>" />
                                 </asp:HyperLink>
                                 <br />
                                 <asp:HyperLink ID="ImageHyperLink" runat="server" target="_blank"   NavigateUrl="<%# GetLinkURL(1,(int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>" Visible="false"
                                                                         Text="<%# GetViewText() %>"  >
                                 </asp:HyperLink>

                                 <asp:CheckBox ID="CheckBox1" recordID = "<%# GetRecordIDImagesBrowse((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>" runat="server" AutoPostBack="True"
                                                             Checked="<%# CheckSpecialInterestImagesBrowse((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>" Visible = "<%#ShowSpecialInterestCheckBox() %>"
                                                            OnCheckedChanged="CheckBox2_CheckedChanged1" Text="<%# getSpecialInterestName() %>"  />
                                 <br />
                                 <asp:Label ID="AdditionalImages" runat="server"  CssClass="RedSmall" Text="Record Contains Additional Images"
                                                            Visible="<%# MoreImages((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>" ></asp:Label>
                                 </center>
                            </td>
                            <td>
                            <table width="100%">
                                <tr>
                                    <td class="RedFieldLabels">
                                        <span class="RedFieldLabels"> 
                                            <%#GetLabel(0) %>
                                        </span>
                                    </td>
                                    <td class="Redfields">
                                        <div class="RedOverflow">
                                            <%# GetFirstField((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id))%>
                                         </div>
                                    </td>
                                 </tr>
                                      <%# GetGridDisplay((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id))%>
                            </table>
                            </td>
                        </tr>
                    </ItemTemplate>    
               </asp:Repeater>
         </table>
        </td>
    </tr>
    <tr>
        <td>
            <asp:TextBox ID="PageTopText" runat="server" Visible="False"></asp:TextBox>
            <asp:TextBox ID="PageBottomText" runat="server" Visible="False"></asp:TextBox>
            <asp:TextBox ID="PageTopID" runat="server" Visible="False"></asp:TextBox>
            <asp:TextBox ID="PageBottomID" runat="server" Visible="False"></asp:TextBox>
            <asp:TextBox ID="TableBottomID" runat="server" Visible="False" ></asp:TextBox>
            <asp:TextBox ID="TableTopID" runat="server" Visible="False"></asp:TextBox>
        </td>
    </tr>
    <tr>
        <td class="RedSearchLinks">
            <asp:Button ID="PreviousPageButton1" CssClass="RedNextPrevious" runat="server" OnClick="PreviousPageButton1_Click" Text="Previous Page"/>
            <asp:Button ID="NextPageButton1" CssClass="RedNextPrevious" runat="server" OnClick="NextPageButton1_Click" Text="Next Page"/>
        </td>
    </tr>
    <tr>
        <td class="RedSearchTopLinks">
            <asp:Button ID="BottomPreviousPageButton" CssClass="RedNextPrevious" runat="server" OnClick="PreviousPageButton_Click" Text=""/>
            <asp:Button ID="BottomNextPageButton" CssClass="RedNextPrevious" runat="server" OnClick="NextPageButton_Click" Text=""/>
        </td>
    </tr>
    <tr>
        <td>
        </td>
    </tr>
</table>
