<%@ Control Language="C#" AutoEventWireup="true" Inherits="TagResultsControlImages" Codebehind="TagResultsControlImages.ascx.cs" %>
<%@ Register Assembly="DevExpress.Web.ASPxGridView.v9.2, Version=9.2.9.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a"
    Namespace="DevExpress.Web.ASPxGridView" TagPrefix="dxwgv" %>
<%@ Register assembly="DevExpress.Web.ASPxEditors.v9.2, Version=9.2.9.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" namespace="DevExpress.Web.ASPxEditors" tagprefix="dxe" %>
<table class="RedContent">
    <tr>
    <td class="RedHeadingCenter">
        <asp:Label ID="ParkName" runat="server"  Text="Label" ><br />
        </asp:Label>
        </td>
    <tr>
        <td  class="RedSearchTopLinks">
        <asp:Button id="TopPreviousPageButton" onclick="PreviousPageButton_Click" runat="server" Text=""   CssClass=RedNextPrevious></asp:Button>
        <asp:Button id="TopNextPageButton" onclick="NextPageButton_Click" Width="80px" runat="server" Text="" CssClass=RedNextPrevious></asp:Button>
        </td>
    </tr>
    <tr>
    <td class="RedHeadingCenter">

            <asp:TextBox ID="RecordCounts" runat="server" width="100%" CssClass=RedSubHeadingCenter></asp:TextBox>
            <font class="RedSubHeadingCenter">
            Search based on:</font>
            <asp:TextBox ID="SearchTerms" runat="server" Width="100%"  
                CssClass=RedSearchWords TextMode="MultiLine" Height="30px" Enabled="False"></asp:TextBox>
            <br />
        
            <asp:Label ID="SortedByLabel" CssClass=RedSubHeadingCenter runat="server"></asp:Label><br />
            <font class="RedSubHeadingCenter">
            <asp:Label ID="JumpLabel" runat="server" Text="Jump To: "></asp:Label><asp:TextBox
                ID="TextBox1" runat="server" AutoPostBack="True" OnTextChanged="TextBox1_TextChanged"></asp:TextBox><asp:Label
                    ID="Messages" runat="server" Text=""></asp:Label>
                    </font>
    </td>
    </tr>
    <tr>
        <td class="RedSubHeadingCenter">            <asp:TextBox ID="TextBox2" runat="server" Width="100%"  CssClass=RedSearchWords ></asp:TextBox>

    </td>
    </tr>
    <tr>

        <td class="RedSearchLinks">
                <asp:Button ID="PreviousPageButton"  CssClass=RedNextPrevious runat="server" OnClick="PreviousPageButton_Click" Text="Previous Page"/>
                <asp:Button ID="NextPageButton"  CssClass=RedNextPrevious runat="server" OnClick="NextPageButton_Click" Text="Next Page"/>
                <asp:Button ID="ShowSpecialInterest" CssClass=RedNextPrevious runat="server" OnClick="ShowSpecialInterest_Click" Text="Show Special Interest Items"/>
                <asp:Button ID="ClearSpecialInterestButton" CssClass=RedNextPrevious runat="server" OnClick="ClearSpecialInterestButton_Click" Text="Clear Special Interest Items"/>
                <asp:Button ID="PrintButton" CssClass=RedNextPrevious runat="server" OnClick="PrintButton_Click"/></td>
    </tr>
    <tr>
        <td style="width: 100%">
    <table width=100%">
    <tr>
 <asp:Repeater ID="Repeater1" runat="server" >
                    <ItemTemplate>
        <td align="center"  class="RedImageCell"  >
                        <asp:Panel ID="Panel1" runat="server" CssClass="RedImagePanel" >
                            <br />                    
                    <asp:HyperLink ID="HyperLink1" runat="server" NavigateUrl="<%#GetImageView((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>">
                    <dxe:ASPxImage id="ASPxImage1" runat="server"  CssClass="RedImageInPanel"  
                    imageurl="<%# GetImageKey((string)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.File_name)) %>"  
                    oncontextmenu="<%#GetContextMenu() %>" ></dxe:ASPxImage>
                    <br />

                    </asp:HyperLink>
                    <asp:HyperLink ID="HyperLink4" runat="server" NavigateUrl="<%# GetURL() %>">
                    
                    <%# GetField(0, (int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id))%><br /></asp:HyperLink>
                    <asp:CheckBox ID="Checkbox1"  recordID = "<%# GetRecordID((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>"  runat="server" AutoPostBack="True" 
                    Checked="<%# CheckSpecialInterest((int)DataBinder.Eval(Container.DataItem, Rediscovery.BusinessHybrid.ObjectsData.ColumnNames.Record_id)) %>" Visible = "<%#ShowSpecialInterestCheckBox() %>"
                     OnCheckedChanged="CheckBox1_CheckedChanged1" Text="<%# getSpecialInterestName() %>" />
                                    <br />

                        </asp:Panel>
        </td>
        <%# GetRowClose() %>
                  </ItemTemplate>
                    </asp:Repeater>
    </tr>
    </table>



                <asp:GridView ID="BrowseGrid" runat="server" CssClass=RedDataGridStyle AutoGenerateColumns="False"  Visible="false"
                   ShowHeader="False">
                    <Columns>
                        <asp:TemplateField ShowHeader="False">

                            <ItemTemplate>
                                <asp:Label ID="LoadMedia" runat="server" Visible = "<%# getMedia() %>" ></asp:Label>
                                    <asp:HyperLink ID="HyperLinkImg" runat="server"    Target = "_blank"  NavigateUrl="<%# GetLinkImageURL() %>" ToolTip="<%# GetToolTip(0) %>"  >
                                    <img id="Img1" runat="server" alt="" border="1"  width = "125"  Visible="<%# IsIconVisible(0) %>"  oncontextmenu="<%#GetContextMenu() %>" />
                                    </asp:HyperLink><br /><br />
                                    <asp:HyperLink ID="HyperLink3" runat="server"  Target = "_blank"  NavigateUrl="<%# GetLinkURL(1) %>" ToolTip="<%# GetToolTip(1) %>" >
                                    <img id="Img2" runat="server" alt="" border="1" width="32" src="<%# GetImageIcon(1) %>" Visible="<%# IsIconVisible(1) %>" oncontextmenu="<%#GetContextMenu() %>" />
                                    </asp:HyperLink>
                                    <asp:HyperLink ID="HyperLink2" runat="server"  Target = "_blank" NavigateUrl="<%# GetLinkURL(2) %>" ToolTip="<%# GetToolTip(2) %>"  >
                                    <img id="Img3" runat="server" alt="" border="1" width="32" src="<%# GetImageIcon(2) %>"   Visible="<%# IsIconVisible(2) %>"   oncontextmenu="<%#GetContextMenu() %>" />
                                    </asp:HyperLink>
                                <br />
                                     <asp:HyperLink ID="ImageHyperLink" runat="server" NavigateUrl="<%# GetLinkURL(1) %>" Visible="false"
                                                Target = "_blank" Text="<%# GetViewText() %>"  ></asp:HyperLink>
                                    <asp:CheckBox ID="CheckBox1" runat="server" AutoPostBack="True" Checked="<%# CheckSpecialInterest() %>" Visible = "<%#ShowSpecialInterestCheckBox() %>"
                                    OnCheckedChanged="CheckBox1_CheckedChanged1" Text="<%# getSpecialInterestName() %>" ToolTip="<%# GetRecordID() %>" />

                                    <br />
                                <asp:Label ID="AdditionalImages" runat="server"  CssClass=RedSmall Text="Record Contains Additional Images"
                                    Visible="<%# MoreImages() %>" ></asp:Label>
                            </ItemTemplate>
                            <ItemStyle  CssClass=RedImageColumn />
                        </asp:TemplateField> 
                        <asp:TemplateField >
                            <ItemTemplate>
                            </ItemTemplate>
                            
                        </asp:TemplateField>
                    </Columns>
                </asp:GridView>
        </td>
    </tr>
    <tr>
        <td style="width: 100%">
                &nbsp;</td>
    </tr>
    <tr>
        <td>
            <asp:TextBox ID="PageTopText" runat="server" Visible="False"></asp:TextBox><asp:TextBox
                ID="PageBottomText" runat="server" Visible="False"></asp:TextBox><asp:TextBox
                    ID="PageTopID" runat="server" Visible="False"></asp:TextBox><asp:TextBox
                        ID="PageBottomID" runat="server" Visible="False"></asp:TextBox><asp:TextBox
                            ID="TableBottomID" runat="server" Visible="False" ></asp:TextBox><asp:TextBox
                                ID="TableTopID" runat="server" Visible="False"></asp:TextBox></td>
    </tr>
    <tr>
        <td class="RedSearchLinks">
            <asp:Button ID="PreviousPageButton1" CssClass=RedNextPrevious runat="server" OnClick="PreviousPageButton1_Click" Text="Previous Page"/>
            <asp:Button ID="NextPageButton1" CssClass=RedNextPrevious runat="server" OnClick="NextPageButton1_Click" Text="Next Page"/>
            <dxe:ASPxComboBox ID="ASPxComboBox1" runat="server">

            </dxe:ASPxComboBox>
        </td>
    </tr>
    <tr>
        <td class="RedSearchTopLinks">
            <asp:Button ID="BottomPreviousPageButton" CssClass=RedNextPrevious runat="server" OnClick="PreviousPageButton_Click" Text=""/>
            <asp:Button ID="BottomNextPageButton" CssClass=RedNextPrevious runat="server" OnClick="NextPageButton_Click" Text=""/></td>
    </tr>
    <tr>
    <td style="width: 100%">
    </td>
    </tr>
</table>

