<%@ Control Language="C#" AutoEventWireup="true" Inherits="BrowseResultsControl" Codebehind="BrowseResultsControl.ascx.cs" %>

<table class="RedContent">
    <tr>
        <td class="RedHeadingCenter">
                <asp:Label ID="ParkName" runat="server" Text="Label"></asp:Label><br />
                <asp:Label ID="SortByHeading" runat="server" Text="Label"></asp:Label><br />
        </td>
    </tr>
    <tr>
        <td class="RedSearchLinks">
                <asp:Button ID="PreviousPageButton" CssClass=RedNextPrevious runat="server" OnClick="PreviousPageButton_Click"
                    Text="Previous Page" />
                <asp:Button ID="NextPageButton" CssClass=RedNextPrevious runat="server" OnClick="NextPageButton_Click" Text="Next Page"/>
                <asp:Button ID="ShowSpecialInterest" CssClass=RedNextPrevious runat="server" OnClick="ShowSpecialInterest_Click" Text="Show Special Interest Items"/>
                <asp:Button ID="ClearSpecialInterestButton" CssClass=RedNextPrevious runat="server" OnClick="ClearSpecialInterestButton_Click" Text="Clear Special Interest Items"/>
        </td>
    </tr>
            <tr>
            <td class="RedSubHeadingCenter">            <asp:TextBox ID="TextBox2" runat="server" Width="100%"  CssClass=RedSearchWords ></asp:TextBox>

    </td>
        </tr>
        <tr>

    <tr>
        <td style="width: 100%" >
            <asp:GridView ID="BrowseGrid" runat="server" AutoGenerateColumns="False" CssClass=RedDataGridStyle ShowHeader="False">
                <Columns>
                    <asp:TemplateField  ShowHeader="False">
                        <EditItemTemplate>
                        </EditItemTemplate>
                        <ItemTemplate>
                                <asp:Label ID="LoadMedia" runat="server" Visible = "<%# getMedia() %>" ></asp:Label>
                                    <asp:HyperLink ID="HyperLinkImg" runat="server"    Target = "_blank"  NavigateUrl="<%# GetLinkImageURL() %>" ToolTip="<%# GetToolTip(0) %>"  >
                                    <img id="Img1" runat="server" alt="" border="1" src="<%# GetImageKey(0) %>" Visible="<%# IsIconVisible(0) %>"  oncontextmenu="<%#GetContextMenu() %>" />
                                    </asp:HyperLink><br /><br />
                                    <asp:HyperLink ID="HyperLink3" runat="server"  Target = "_blank"  NavigateUrl="<%# GetLinkURL(1) %>" ToolTip="<%# GetToolTip(1) %>" >
                                    <img id="Img2" runat="server" alt=""  border="1" src="<%# GetImageIcon(1) %>" Visible="<%# IsIconVisible(1) %>" oncontextmenu="<%#GetContextMenu() %>" />
                                    </asp:HyperLink>
                                    <asp:HyperLink ID="HyperLink2" runat="server"  Target = "_blank" NavigateUrl="<%# GetLinkURL(2) %>" ToolTip="<%# GetToolTip(2) %>"  >
                                    <img id="Img3" runat="server" alt="" border="1" src="<%# GetImageIcon(2) %>"   Visible="<%# IsIconVisible(2) %>"   oncontextmenu="<%#GetContextMenu() %>" />
                                    </asp:HyperLink>
                                <br />
                                   <asp:HyperLink ID="ImageHyperLink" runat="server" 
                                                 NavigateUrl="<%# GetLinkURL(1) %>" Visible="false"
                                                Target = "_blank" Text="<%# GetViewText() %>"  ></asp:HyperLink>

                            <asp:CheckBox ID="CheckBox1" runat="server" AutoPostBack="True" Checked="<%# CheckSpecialInterest() %>" Visible = "<%#ShowSpecialInterestCheckBox() %>"
                                OnCheckedChanged="CheckBox1_CheckedChanged1" Text="<%# getSpecialInterestName() %>" ToolTip="<%# GetRecordID() %>"  />
                                <a name="item<%# GetItemID()%>"> </a><br />
                            <asp:Label ID="AdditionalImages" runat="server"  CssClass=RedSmall Text="Record Contains Additional Images"
                                Visible="<%# MoreImages() %>" ></asp:Label><br /><br />
                        </ItemTemplate>
                        <ItemStyle CssClass=RedImageColumn />
                    </asp:TemplateField>
                    <asp:TemplateField   ShowHeader="False">
                        <ItemTemplate>
                            
                            <table  width=100%>
                                <tr>
                                    <td class="RedFieldLabels">
                                        <asp:Label ID="Label1" runat="server" Text="<%# GetLabel(0) %>"></asp:Label></td>
                                    <td class="RedFields">
                                        <div class="RedOverflow">
                                        <asp:HyperLink ID="HyperLink1" runat="server" Font-Bold="True" NavigateUrl="<%# GetURL() %>"
                                            Text="<%# GetField(0) %>"></asp:HyperLink></div></td>
                                </tr>
                                <tr>
                                    <td class="RedFieldLabels">
                                        <asp:Label ID="Label2" runat="server" Font-Bold="True" Font-Italic="True" Font-Size="Smaller"
                                            Text="<%# GetLabel(1) %>"></asp:Label></td>
                                    <td class="RedFields">
                                        <div class="RedOverflow">
                                        <%# GetField(1) %></div></td>
                                </tr>
                                <tr>
                                    <td class="RedFieldLabels">
                                        <asp:Label ID="Label3" runat="server" Font-Bold="True" Font-Italic="True" Font-Size="Smaller"
                                            Text="<%# GetLabel(2) %>"></asp:Label></td>
                                    <td class="RedFields">
                                        <div class="RedOverflow">
                                        <%# GetField(2) %></div></td>
                                </tr>
                                <tr>
                                    <td class="RedFieldLabels">
                                        <asp:Label ID="Label4" runat="server" Font-Bold="True" Font-Italic="True" Font-Size="Smaller"
                                            Text="<%# GetLabel(3) %>"></asp:Label></td>
                                    <td class="RedFields">
                                        <div class="RedOverflow">
                                        <%# GetField(3) %></div></td>
                                </tr>
                                <tr>
                                    <td class="RedFieldLabels">
                                        <asp:Label ID="Label5" runat="server" Font-Bold="True" Font-Italic="True" Font-Size="Smaller"
                                            Text="<%# GetLabel(4) %>"></asp:Label></td>
                                    <td class="RedFields">
                                        <div class="RedOverflow">
                                        <%# GetField(4) %></div></td>
                                </tr>
                                <tr>
                                    <td class="RedFieldLabels">
                                        <asp:Label ID="Label6" runat="server" Font-Bold="True" Font-Italic="True" Font-Size="Smaller"
                                            Text="<%# GetLabel(5) %>"></asp:Label></td>
                                    <td class="RedFields">
                                        <div class="RedOverflow">
                                        <%# GetField(5) %></div></td>
                                </tr>
                                <tr>
                                    <td class="RedFieldLabels">
                                        <asp:Label ID="Label7" runat="server" Font-Bold="True" Font-Italic="True" Font-Size="Smaller"
                                            Text="<%# GetLabel(6) %>"></asp:Label></td>
                                    <td class="RedFields">
                                        <div class="RedOverflow">
                                        <%# GetField(6) %></div></td>
                                </tr>
                            </table>
                        </ItemTemplate>
                    </asp:TemplateField>
                </Columns>
            </asp:GridView>
            <asp:TextBox ID="PageTopText" runat="server" Visible="False" Width="23px"></asp:TextBox>
            <asp:TextBox ID="PageBottomText" runat="server" Visible="False" Width="23px"></asp:TextBox>
            <asp:TextBox ID="PageTopID" runat="server" Visible="False" Width="23px"></asp:TextBox>
            <asp:TextBox ID="PageBottomID" runat="server" Visible="False" Width="23px"></asp:TextBox>
            <asp:TextBox ID="TableBottomID" runat="server" Visible="False" Width="23px"></asp:TextBox>
            <asp:TextBox ID="TableTopID" runat="server" Visible="False" Width="23px"></asp:TextBox>&nbsp;
        </td>
    </tr>
    <tr>
        <td style="width: 788px">
            <center>
                &nbsp;<asp:Button ID="PreviousPageButton1" runat="server" BackColor="Transparent"
                    BorderStyle="None"  OnClick="PreviousPageButton1_Click"
                    Text="Previous Page" Width="114px" /><asp:Button ID="NextPageButton1" runat="server"
                        BackColor="Transparent" BorderStyle="None" 
                        OnClick="NextPageButton1_Click" Text="Next Page" Width="81px" /></center>
        </td>
    </tr>
    <tr>
        <td style="width: 788px; height: 72px">
            Organize by:<asp:DropDownList ID="SortOrder" runat="server" Width="235px">
                <asp:ListItem>Heading</asp:ListItem>
                <asp:ListItem>Images</asp:ListItem>
                <asp:ListItem>Catalog Number</asp:ListItem>
            </asp:DropDownList><br />
            Type the first few letters to jump to:<asp:TextBox ID="StartWith" runat="server"></asp:TextBox><br />
            Records Per Page:<asp:TextBox ID="PageSizeSelection" runat="server" Width="32px">25</asp:TextBox>
            <asp:Button ID="Button1" runat="server" OnClick="Button1_Click" Text="Submit" /></td>
    </tr>
</table>
<br />
<br />
&nbsp;
