<%@ Page Language="C#" MasterPageFile="~/MasterPage.master" AutoEventWireup="true" CodeBehind="NPSFieldCodes.aspx.cs" Inherits="NPSFieldCodes" Title="Untitled Page" %>
<%@ MasterType  virtualPath="~/MasterPage.master"%>

<asp:Content ID="Content1" ContentPlaceHolderID="contentScreen" Runat="Server">
    <table style="width: 633px">
        <tr>
            <td colspan="3"><center>
                            <font face="Verdana,Arial,Helvetica,sans-serif" size="3"><b>Word Search Field Codes</b></font><br />
                            </center>
                            <font face="Verdana,Arial,Helvetica,sans-serif" size="2">Use the field codes below to
                                limit your search to a specific Cultural Resources or Natural History field. For
                                example, to search only the Object field for "Rifle," enter f=rifle. You can use
                                these fields in combination, for example, f=button and c=silver. For more information,
                                go to the 
                                <asp:HyperLink ID="HyperLink1" runat="server"  
                                    NavigateUrl="NPSHelp.aspx">help page</asp:HyperLink></font></td>
        </tr>
        <tr>
        <td colspan="3">
        <center>
            <strong><span style="font-size: 10pt">Cultural Resource Fields</span></strong></center></td></tr>
        <tr>
            <td>
                <span style="font-size: 10pt">A = Accession #<br />
                    B = Alternate Name<br />
                    C = Artist/Maker<br />
                    D = Catalog Folder<br />
                    E = Catalog #<br />
                    F = Cataloger<br />
                    G = Changed By<br />
                    H = Class 1<br />
                    I = Class 2<br />
                    J = Class 3<br />
                    K = Class 4<br />
                    L = Condition Descr<br />
                    L = Condition<br />
                    M = Controlled Property<br />
                    N = Culture of Use<br />
                    O = Cultural ID<br />
                    P = Description<br />
                    Q = Dimensions<br />
                    R = Eminent Figure<br />
                    S = Eminent Org.<br />
            </span></td>
            <td>
                <span style="font-size: 10pt">T = Field Site #<br />
                    U = Historic/Cultural Period<br />
                    V = Identified By<br />
                    W = Key Descriptor<br />
                    l = Latitude/Longitude<br />
                    X = Location<br />
                    Y = Logger Id<br />
                    Z = Maintenance Cycle<br />
                    a = Manufacture Date<br />
                    b = Place of Manufacture<br />
                    c = Material<br />
                    Q = Measurements<br />
                    d = NAGPRA<br />
                    e = Object Status<br />
                    f = Object Name<br />
                    g = Origin<br />
                    Q = Other Measure<br />
                    b = Other Manufact. Site<br />
                    h = Other Numbers<br />
                    i = Component Parts<br />
            </span></td>
            <td>
                <span style="font-size: 10pt">j = Related Collections<br />
                    k = Reproduction<br />
                    l = Site Name<br />
                    m = State Site #<br />
                    e = Status Date<br />
                    n = Storage Unit<br />
                    l = Township/Range/Section<br />
                    o = Use Date<br />
                    p = User 1<br />
                    p = User 2<br />
                    p = User 3<br />
                    p = User 4<br />
                    p = User 5<br />
                    p = User 8<br />
                    p = User 9<br />
                    p = User 10<br />
                    l = UTM Z/E/N<br />
                    Q = Volume<br />
                    Q = Weight<br />
                    q = Within Site<br />
                </span></td>
        </tr>
        <tr>
        <td colspan="3">
        <center>
            <strong><span style="font-size: 10pt">Natural History Fields</span></strong></center></td></tr>
        <tr>
            <td>
                <span style="font-size: 10pt">
                    A = Accession #<br />
                    B = Catalog Folder<br />
                    C = Catalog #<br />
                    D = Cataloger<br />
                    E = Changed By<br />
                    F = Class 1<br />
                    G = Class 2/Kingdom<br />
                    H = Class 3/Phylum/Division<br />
                    I = Class 4/Class<br />
                    J = Collection Date<br />
                    J = Collection #<br />
                    J = Collector<br />
                    K = Common Name<br />
                    L = Condition Descr<br />
                    L = Condition<br />
                    M = County<br />
                    N = Controlled Property<br />
                    O = Depositional Environ<br />
                    P = Depth<br />
                </span>
            </td>
            <td>
                <span style="font-size: 10pt">
                    Q = Description<br />
                    R = Dimensions/Weight<br />
                    S = Elevation<br />
                    T = Eminent Figure<br />
                    U = Eminent Org<br />
                    5 = Family<br />
                    W = Identified By<br />
                    X = Latitude/Longitude<br />
                    6 = Linnaean Taxon<br />
                    Y = Locality<br />
                    Z = Location<br />
                    a = Logger Id<br />
                    b = Lower Taxon<br />
                    c = Maintenance Cycle<br />
                    d = Object Status<br />
                    5 = Order<br />
                    e = Other Numbers<br />
                    f = Park/Unit<br />
                    7 = Reference Datum<br />
                </span></td>
            <td>
                <span style="font-size: 10pt">
                    g = Component Parts<br />
                    h = Repro. Method<br />
                    i = Scientific Name<br />
                    j = State<br />
                    d = Status Date<br />
                    k = Storage Unit<br />
                    l = Study #<br />
                    m = Township/Range/Section<br />
                    n = Taxonomic Serial Number<br />
                    o = User 1<br />
                    o = User 2<br />
                    o = User 3<br />
                    o = User 4<br />
                    o = User 5<br />
                    o = User 8<br />
                    o = User 9<br />
                    o = User 10<br />
                    p = UTM Z/E/N<br />
                    q = Waterbody/Drainage<br />
                </span></td>
        </tr>
        <tr>
            <td>
            </td>
            <td>
            </td>
            <td>
            </td>
        </tr>
    </table>
</asp:Content>

